View Issue Details

IDProjectCategoryView StatusLast Update
0021111mantisbtlocalizationpublic2016-08-28 01:11
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021111: Language strings contain double quotes
Description

Running admin/test_langs.php throws some error messages like

ERROR: Language strings should be single-quoted (line 1769)

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 75872a13

2016-08-14 06:14:56

dregad

Details Diff
Fix errors in admin test langs page

Also improve rendering or error and warning messages.

Fixes 0021111 (PR 843)
mod - admin/test_langs.php Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2016-06-15 03:45 atrol New Issue
2016-07-10 04:23 atrol Severity minor => major
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-08-13 13:43 syncguru Assigned To => syncguru
2016-08-13 13:43 syncguru Status new => assigned
2016-08-13 13:44 syncguru Status assigned => confirmed
2016-08-13 13:44 syncguru Note Added: 0053783
2016-08-13 19:16 syncguru Status confirmed => resolved
2016-08-13 19:16 syncguru Resolution open => fixed
2016-08-14 06:17 dregad Changeset attached => MantisBT master 75872a13
2016-08-14 06:17 dregad Assigned To syncguru => dregad
2016-08-14 06:17 dregad Fixed in Version => 2.0.0-beta.2
2016-08-14 06:21 dregad Assigned To dregad => syncguru
2016-08-14 06:21 dregad Product Version => 2.0.0-beta.1
2016-08-28 01:11 vboctor Status resolved => closed